# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = python-psutil
pkgbase = python-psutil
xdata = pkgtype=pkg
pkgver = 5.9.8-4
pkgdesc = A cross-platform process and system utilities module for Python
url = https://github.com/giampaolo/psutil
builddate = 1714401622
packager = Developer <dev@tuxcore.org>
size = 3209557
arch = x86_64
license = BSD-3-Clause
depend = python
makedepend = python-setuptools
makedepend = python-build
makedepend = python-installer
makedepend = python-wheel
checkdepend = net-tools
checkdepend = procps-ng
checkdepend = python-pytest
